uuid: a5ebae06-aba5-4cdc-982a-cb3bbe89de9d
langcode: en
status: true
dependencies:
  config:
    - filter.format.tablecell
  module:
    - ckeditor
format: tablecell
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Styles
            - Bold
            - Italic
        -
          name: Links
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Lists
          items:
            - BulletedList
            - NumberedList
        -
          name: Media
          items:
            - Blockquote
            - DrupalImage
        -
          name: Tools
          items:
            - Source
  plugins:
    stylescombo:
      styles: 'p.rowspan | Rowspan'
    drupallink:
      linkit_enabled: true
      linkit_profile: default
image_upload:
  status: false
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
